﻿body {
	margin: 0; text-align: center; background-color: #873cbb;
}
body, td, p {
	font-size: 12px;
	font-family: Verdana, Arial, Tahoma, Helvetica;
	color: #323232;	
}
p {
	line-height: 19px;
}
h1, h2, h3, h4, h5, h6, h6 a {
	color: #742ac4; 
	font-weight: 400; 
	font-family: 'Marcellus', Verdana, Arial, Tahoma;
}
h2, h2 a {
	font-size: 17px; text-decoration: none;
}
h4, h5{
	font-size: 15px; font-weight: bold; margin: 0 0 8px 0;
}
h5 {
	font-size: 13px;
}
hr {
	height: 1px; background-color: #bda7dd; border: none;
}
.ecmCartTable hr, .ecmContactDetailsDisplay hr {
	display: none;
}
img {
	max-width: 100%;
	height: auto;
}	
a {
	color: #d1171b;
}
a img {
	border: none;
}
th {
	color: #FFFFFF;
	text-align: left;
}
.specialfont, .specialfont a {
	font-family: 'Marcellus', Verdana, Arial, Tahoma;
}
.div-clear {
	clear: both;
}
input.readable {
	color: #444444!important; font-style: normal !important;
}
/* TILING */
.site-cnt {
	text-align: center;
	width: 100%;
	max-width: 100%;
	position: relative;
	background-color: #FFFFFF;
}
#head-tile, #menu-tile, #body-tile, #foot-tile {
	text-align: center; margin: 0;
}
	#head-tile {
		background: url(/33/images/2012template/head-tile.jpg) repeat-x 0 100%; 
		height: 153px;
		max-width: 100%;
		
	}
	#menu-tile {
		background: url(/33/images/2012template/menu-tile.jpg) repeat-x 0 0; 
		min-height: 49px;
		position: relative;
	}
	#body-tile {
		background: #bea6dd url(/33/images/2012template/body-tile.jpg) repeat-x 0 0;
	}
	#foot-tile {
		background: url(/33/images/2012template/foot-tile.jpg) repeat-x 0 0; 
		min-height: 92px;
	}
/* WIDTH */
#menu-width, #head-content, #body-content, #foot {
	width: 1000px;
	max-width: 100%;
	text-align: left;
	margin: 0 auto;
}
#menu-width {
	position: relative;
	min-height: 49px;
}
/* HEAD CONTENT */
#head-decoration {
	width: 1235px; 
	max-width: 100%;
	margin: 0 auto;
	background: url(/33/images/2012template/head-bg.jpg) no-repeat 50% 30px;
}
#head-logo {
	margin: 2px 0 0 .5%; 
	float: left;
	width: 23.9%;
}
#head-slogan {
	 float: right; 
	 margin: 0 .5%;
	 width: 67.1%;
}
	.head-menu {
		float: right;
		display: inline-block;
		white-space: nowrap;
		width: 50%;	
	}
	.head-menu-image {
		float: right;
		vertical-align: top;
		margin-top: -5px;
	
	}
	#head-contact .head-menu a {
		color: #343434; 
		text-decoration: none; 
		padding: 5px;
		margin: 0 1.5%;
		display: inline-block;
		float: right;
		font-family: 'Marcellus', Verdana, Arial, Tahoma;
		font-size: 14px;
	}
	#head-contact {
		height: auto; 
		font-size: 14px;
		width: 75.1%;
		float: right;
	}	
	#head-contact img {
		float: right;
	}
	#head-contact a {
		padding: 5px 0 0 1%;
		display: inline-block;
		float: right;
	}
	#head-contact a:hover {
		text-decoration: underline;
	}
/* MENU */
.mobile-submenu {
	display: none;
}
#search {
	position: absolute;
	top: 12px;
	right: 0.5%;
}
#search input[type=text] {
	color: #CCCCCC;
	line-height: 23px;
	border: none;
}
#search input {
	vertical-align: top;
} 
.mobile-menu {
	border: 2px solid #ffffff;
    border-radius: 8px;
    cursor: pointer;
    display: block;
    padding: 4px 20px;
    vertical-align: middle;	
    display: none;
    margin: 7.5px 0;
    z-index: 9999;	  
}
.mobile-menu, .mobile-menu a {
	color: #ffffff;
	font-size: 18px;
	line-height: 20px;
	text-decoration: none;	
	font-weight: 400;
}
#menu-decoration {
	width: 1235px; 
	max-width: 100%;
	margin: 0 auto; 
	text-align: center;
	background: url(/33/images/2012template/menu-bg.jpg) no-repeat 50% 0;
}
#menu {
	z-index: 1;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu ul li {
	float: left; 
}
.ecmUserDetails a {
	
}
#menu ul li#search-form {
	float: right; 
	margin: 11px 0 0 0;
	padding: 0 2% 0 0;
}
#search-form input {
	vertical-align: middle;
}
#search-form input#keywords {
	border: 1px solid #adadad; color: #b8b8b8; font-style: italic; height: 22px; border-right: none; width: 160px;
}
#menu a {
	display: inline-block;
	padding: 13px 22px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
}
#menu a:hover {
	color: #d9d9d9;
}
/* FOOT */
#foot {
	 color: #ffffff; text-align: center; position: relative; font-size: 11px;
}
	#foot a {
		color: #ffffff; text-decoration: none;  font-size: 11px; display: inline-block; padding: 8px 5px;
	}
	#foot a:hover {
		text-decoration: underline;
	}
	#foot img {
		vertical-align: middle; margin: -5px 0 0 10px; float: right;
	}
	#foot ul {
		list-style: none; padding: 8px 0 12px 0; margin: 0 auto 12px auto;
	}
	#foot ul li {
		float: left; padding: 0 5px; vertical-align: middle; margin: 0 auto; 
	}
	#facebook {
		 position: absolute; top: 1px; right: 1%; background: url(/33/images/2012template/facebook-bg.jpg) no-repeat 0 0; height: 49px; width: 239px; text-align: center;
	}
		#facebook a {
			 display: block; padding: 13px 0;
		}
		#facebook img {
			vertical-align: middle; float: none; margin-right: 10px;
		}
/* CONTENT AREA */
#body-content {
	position: relative;
	padding: 20px 0 0 0;
}
#left-menu {
	float: left; 
	width: 24%; 
	margin-left: 1%;
	margin-top: 145px;
	position: relative;
}
#middle-content {
	float: right; 
	width: 72%; 
	margin: 0 1% 20px 0;
}
#right-menu {
	float: left; width: 180px;
}
#content-divider {
	width: 10px; float: left;
}

	/* CART */
	.left-box h2, .right-box h2 {
		background: transparent url(/33/images/2012template/text-bg.jpg) no-repeat 0 1px; margin: 2px 1px;
	}
	.right-box h2 {
		background: transparent url(/33/images/2012template/text-bg-right.jpg) no-repeat 0 1px; color: #e3320c; padding: 10px 0 10px 30px;
	}
	.timer-area {
		text-align: center;
	}
	.left-box h2 a {
		color: #FFFFFF; display: block; padding: 10px 0 10px 20px;
	}
	#user {
		color: #ffffff;
		font-size: 15px;
	}
	#user a {
		padding: 13px 2px;
	}
	.ecmUserLogout {
		padding: 0 2px;
	}
	#wishlist a {
		background: transparent url(/33/images/2012template/icon-star.png) no-repeat 5px 50%;
	}
	#cart {	
		position: relative;
	}
		#cart a span.boot {
			position: absolute;
			top: -12px;
			left: 0;
			background: transparent url(/33/images/2012template/christmas-boot.png) no-repeat 0 0;
			background-position: 0 0;
			width: 64px;
			height: 75px;
		}
		#cart a {
			display: block;
			color: #FFFFFF;
			padding-left: 55px;
		}
	.ecmMenuCategoryList:after {
		clear: both;
		content: '';
		display: block;
	} 
	/* LEFT HAND MENU CATEGORIES - TOP LEVEL */
	ul.ecmMenuCategoryList, ul.ecmMenuCategoryList ul {
		list-style: none;
		padding: 0 0 0 4.17%; 
		margin: 0 0 0 4.17%;
	}
	ul.ecmMenuCategoryList li {
		background: url(/33/images/2012template/icon-star.gif) no-repeat 0 2px;
	}
	ul.ecmMenuCategoryList li a {
		 display: block;
		 padding: 0 20px 10px 20px;
	}
	ul.ecmMenuCategoryList li a.ecmMenuCategoryOn {
		color: #2c2c2c; font-weight: bold;
	}
	ul.ecmMenuCategoryList li a:hover {
		color: #2c2c2c;
	}
/* ---------- TIMER ---------- */
#countdown-icon { float: left; margin: -22px 5px 0 -25px; }
#countdown-head { font-size: 15px; }
ul#countdown {
	margin: 5px 0 0 2px; padding: 5px 0 0 2px;
}
ul#countdown li {
  display: inline-block;
  background: transparent url(/33/images/2012template/timer-piece.png) no-repeat 0 0;
  width: 35px;
  margin-bottom: 5px;
  text-align: center;
}
ul#countdown li#cntDays {
	background: transparent url(/33/images/2012template/timer-piecedays.png) no-repeat 100% 0;	
	width: 49px;
}
ul#countdown li span {
  font-size: 15px;
  font-weight: bold;
  color: #1f2225;
  height: 41px;
  line-height: 41px;
  position: relative;
}
ul#countdown li span::before {
  content: '';
  width: 100%;
  height: 1px;
  border-top: 1px solid white;
  position: absolute;
  top: 10px;
}
ul#countdown li p.timeRefDays,
ul#countdown li p.timeRefHours,
ul#countdown li p.timeRefMinutes,
ul#countdown li p.timeRefSeconds {
  margin: 0;
  color: #909091;
  font-size: .875em;
}

ul#countdown li p.timeRefDays {
}
h1.christmasday {
	text-align: center;
}
/* MIDDLE -  BODY COPY */
.content-body {
	background-color: #FFFFFF;
	padding: 20px;
}
/* RIGHT -  BODY COPY */
.right-box, .left-box {
	 background-color: #FFFFFF; margin: 0 0 15px 0;
}
/*.left-box {
	position: absolute;
	top: 155px;
	width: 24%;
}*/
.right-box {
	width: 24%;
	position: absolute;
	top: 20px;
	margin-left: 1%;
	
}
.box-padding {
	padding: 10px;
}
.shadow {
	 -moz-box-shadow: 0 5px 10px 0 #a592c1;
	-webkit-box-shadow: 0 5px 10px 0 #a592c1;
	box-shadow: 0 5px 10px 0 #a592c1;
	border-bottom: 1px solid #ad9fc1;
	border-right: 1px solid #d4d1d6;
}
/* WISH LIST */
.ecmWishList, .ecmCartWishList {
	padding: 5px;
}
.ecmWishList a, .ecmCartWishList a {
	background: transparent url("/33/images/2012template/icon-star.gif") no-repeat scroll 0 6px;
	display: inline-block;
	padding: 5px 5px 5px 19px;
}
/* FEATURED PRODUCTS */
.ecmFeaturedProducts {
	padding: 10px 10px 10px 10px;
}
.ecmFeaturedProducts a {
	font-weight: bold;
	color: #742ac4;
	background: url(/33/images/2012template/icon-star.gif) no-repeat 0 3px;
	display: block;
	padding: 0 0 0 20px;
}
.ecmFeaturedPrice {
	text-decoration: line-through; font-style: italic;
	padding: 0 5px;
}
.ecmFeaturedPromoPrice {
	font-style: normal;
	padding: 0 5px;
}
/* HOME */
#content-body-home h1 {
	display: none;
}

/* GENERAL ITEMS */
h6 {
	font-size: 12px; font-weight: normal; margin: 0;
}
.message div {
	border: 1px solid #752bc3;
	background-color: #752BC3;
	padding: 8px;
	color: #FFFFFF;
	margin: 8px;
}
.message img {
	display: none;
}
.message div a {
	color: #FFFFFF;
}
/* CATEGORIES */
.ecmDirectoryCategories div, .ecmHomeDirectoryCategories div {
	width: 250px; float: left; margin: 0 10px 10px 0; 
	min-height: 80px;
	vertical-align: middle;
	border: 1px solid #d8d8d8;
	 -moz-box-shadow: 0 2px 5px #a592c1;
	-webkit-box-shadow: 0 2px 5px #a592c1;
	box-shadow: 0 2px 5px #a592c1;
}
.ecmDirectoryCategories div a, .ecmHomeDirectoryCategories div a {
	color: #742AC4;
}
.ecmDirectoryCategories div img, .ecmHomeDirectoryCategories div img {
	margin: 0 10px 0 0; float: left; vertical-align: middle;
}
.ecmDirectoryCategories div b, .ecmHomeDirectoryCategories div b {
	font-size: 13px;
	font-style: italic;
}
.ecmDirectoryCategories div u, .ecmHomeDirectoryCategories div u {
	display: inline-block;
	padding: 5px 0 0 0;
	margin: 0;
	width: 160px;
}
.ecmDirectoryCategories div small, .ecmHomeDirectoryCategories div small {
	font-size: 10px;
}
.ecmDirectoryCategories div small a, .ecmHomeDirectoryCategories div small a {
	display: none;
}
.ecmCategoryList {
	margin: 0 auto;
	clear: both;
}
.ecmCategoryList div:nth-child(3n){
	clear: right;
}
.ecmCategoryList div:nth-child(3n+1){
	clear: left;
}
.ecmCategoryDiv {
	width: 30%;
	float: left;
	text-align: center;
	margin: 10px 1.5%;
}
.ecmCategorySummary {
	padding: 0 10px;
}
#ecmCategoryDiv2358, #ecmCategoryDiv1743, #ecmCategoryDiv1737, #ecmCategoryDiv2941, #ecmCategoryDiv2355, #ecmCategoryDiv1745, #ecmCategoryDiv1017,
#ecmCategoryDiv295, #ecmCategoryDiv296, #ecmCategoryDiv1740 {
	clear: left;
}
.ecmCategoryDiv a{
	text-align: center;
}
.ecmCategoryImage img{
	clear: both;
	display: block;
	text-align: center;
	margin: 0 auto;
}

/* PRODUCT LISTS */
.ecmColumnProducts {
	clear: both;
}
.ecmColumnProductsItem:nth-child(3n) {
	clear: right;
}
.ecmColumnProductsItem:nth-child(3n+1) {
	clear: left;
}
.ecmColumnProductsItem {
    float: left;
    width: 31%;
    margin: 10px 1%;
    text-align: center;
}
.ecmItemImage {
    display: block;
    height: 160px;
    position: relative;
    text-align: center;
    margin: 0px auto;
    width: 100%;
}
.ecmItemImage img {
    max-height: 150px;
    height: auto;
    position: absolute;
    margin: auto;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.ecmItemTitle {
	margin: 10px auto;
}
.ecmItemTitle a, .ecmProductPrice, .ecmProductButton {
	text-decoration: none;
	font-size: 14px;
}
.ecmItemTitle a:hover {
	text-decoration: underline;
}
.ecmProductPrice {
	margin-bottom: 10px;
	font-weight: 400;
}
.ecmProductPrice span:first-child {
	display: none;
}
.ecmItemSummary {
	display: none;
}
/* BUTTONS */
.ecmProductButton, .ecmDescriptionButton, #ecmBtnContinue, #ecmBtnOrderNow, .ecmButton, input[type=submit] {
    background-color: #D81414;
    border: 1px solid #D81414;
    box-shadow: 1px 1px 2px #000;
    color: #FFF;
    padding: 5px 15px;
    margin: 0px 5px;
    cursor: pointer;
}
.ecmProductButton:hover, .ecmDescriptionButton:hover, #ecmBtnContinue:hover, #ecmBtnOrderNow:hover, .ecmButton:hover, input[type=submit]:hover {
    box-shadow: none;
}

/*
.ecmColumnProducts {
	table-layout: fixed;
}
.ecmColumnProducts td {
	vertical-align: top;
	padding: 10px 5px;
}*/

/* MOST CATEGORIES */
.ecmProductList .ecmProductCell {
	float: left;
	width: 220px;
	text-align: center;
	margin: 10px 7px 10px 0;
}
.ecmProductList a#ecmProductA {
	clear: both;
	font-size: 15px;
	display: block;
	font-style: italic;
}
.ecmProductList div img {
	clear: both;
	margin: 4px auto;
}
.ecmProductList .ecmProductSummary {
	clear: both;
	display: block;
}
.ecmProductButton, .ecmDescriptionButton {
	
}
/* PRODUCT */
.ecmProductDescription {
	 padding: 10px 0;
}

/* CART */
.ecmCartShippingMethod {
	margin-bottom: 10px;
}

.ecmCategoryDescription b a {
	color: #742ac4; font-size: 14px;
}
/* PRICES */
.ecmProductPriceSpecial {
	color: #FF0000;
}
.ecmProductPriceRRP {
	text-decoration: line-through; font-style: italic;
}
.ecmProductButton, .ecmButton { background-color: #d81414; color: #FFFFFF; border: 1px solid #CCCCCC; padding: 2px 6px; }
.ecmButton { padding: 2px; }

/*-----------------------------------------------------------------------------------------------------------------------------------
	BEGIN: Responsive Layout
-----------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width:930px)
{	
	#head-tile {
		background-image: none;	
		height: auto;
	} 
	#head-contact .head-menu, #categories  {
		display: none;
	}
	#middle-content, #left-menu, #categories {
		width: 98%;
		margin: -10px 1% 20px 1%;
	}
	.ecmCategoryImage img {
		margin: o auto;
		float: none;	
	}
	#menu-width {
		text-align: center;
	}
	.mobile-menu {
		display: inline-block;
	}
	#menu, #menu ul .mobile-menu li {
		position: relative;
		background-color: #a165e4;
		text-align: left;
		width: 98% !important;
		max-width: 98% !important;
		top: 0px;
		right: 0;
		left: 1%;
		display: none;
		z-index: 999;
	}
	#menu ul li {
		width: 100%;
		float: none;
		display: block;
	}
	#menu a {
		font-size: 18px;
		display: block;
		text-align: center;
	}
	#menu .ecmUserName {
		text-align: center;
		width: 100%;
	}
	#menu .ecmUserName a {
		display: inline-block;
		width: auto;
		text-align: center;
	}
	#menu a:hover {
		background-color: #bda7dd;
		color: #FFFFFF;
	}
	#cart {
		padding-top: 25px;
		background-position: 0% 95%;
	}
	#cart a {
	 	font-size: 18px;
	 	font-family: 'Verdana',Arial,Tahoma,Helvetica; 
	}
	#cart a span.boot {	
	 	left: 38%;
	 	top: 0;
	}
	#menu .ecmUserDetails {
		font-size: 18px;
	}
	#menu .mobile-submenu {
		margin: 0;
		display: block;
	}
	.ecmMenuCategoryList li {
		width: 50%;
		float: left;	
	}
	ul.ecmMenuCategoryList li a {
		padding: 20px;
		font-size: 18px;
	}
	ul.ecmMenuCategoryList li {
		background-position: left center;
	}
	.right-box {
		position: relative;
		top: auto;
		left: auto;
		bottom: 10px;
		margin: 10px auto 0;
		width: 180px;	
	}
	.left-box {
		top: 20px;
		left: .6px;
		padding-bottom: 20px;
	}
	.left-box h2 {
		width: 98%;
		background-color: #a165e4;
		text-align: center;
		margin: 1%;
		background-image: none;
	}
	.left-box h2 a {
		padding-left: 0;
	}
	#foot ul {
		margin: 0 auto;
		position: absolute;
		top: 45px;
		right: 0;
		left: 0;
	}
	#foot ul li {
		float: none;
		display: inline-block;
	}
	#facebook {
		margin: 0 auto;
		left: 0;
		right: 0;
	}
}
@media only screen and (max-width:780px)
{
	/* START: CART RESPONSIVE */
	.ecmCartColProduct {
		border-top: 4px solid #bda7dd; /* COLOUR */
	}
	.ecmCartColActions input {
		font-size: 1rem;
	}
	.ecmCartUpdateActions {
		text-align: center;
	}
	.ecmCartSummary tr:nth-child(1){
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.ecmCartSummary {
		border-collapse: collapse;
	}
	.ecmCartSummary,
	.ecmCartSummary tbody,
	.ecmCartSummary tr,
	.ecmCartSummary td,
	.ecmSearchTable,
	.ecmSearchTable tbody,
	.ecmSearchTable td,
	.ecmSearchTable tr {
		display: block;
		width: 95%;
		margin: 0 auto;
	}
	.content table.ecmCartSummaryShipping,
	.ecmSearchTable {
		width: 80%;
	}
	.ecmCartSummary td {
	    position: relative;
	    padding: 5px 2% 5px 50%;
	    width: 48%;
	    text-align: right;
	}
	.ecmCartSummary td:before {
	    position: absolute;
	    top: 6px;
	    left: 6px;
	    width: 45%;
	    padding-right: 10px;
	    white-space: nowrap;
	    text-align: left;
	}
	.ecmCartSummary td:nth-of-type(1) {
		text-align: left;
		padding: 10px 5%;
		width: 90%;
		font-size: 14px;
		font-weight: 700;
	}
	.ecmCartSummary td:nth-of-type(2):before {
    	content: "Unit Ex";
	}
	.ecmCartSummary td:nth-of-type(3):before {
    	content: "Unit GST";
	}
	.ecmCartSummary td:nth-of-type(4):before {
    	content: "Unit Inc";
	}
	.ecmCartSummary td:nth-of-type(5):before {
    	content: "Quantity";
	}
	.ecmCartSummary td:nth-of-type(6):before {
    	content: "Total Price";
	}
	.ecmCartTotal td:nth-child(1) {
		background-color: #D81414; /* COLOUR */
		color: #FFFFFF;
		text-align:	 center;
	}
	/* END: CART RESPONSIVE */
}
@media only screen and (max-width:550px)
{
	#head-content {
		text-align: center;
	}
	#head-slogan {
		width: 95%;
		margin: 0 auto;
		float: none;
		display: block;
	}
	#head-slogan img {
		margin-top: 5px;
	}
	.ecmCategoryList div, .ecmColumnProductsItem {
		clear: none;
	}
	.ecmCategoryList div:nth-child(2n), .ecmColumnProductsItem:nth-child(2n) {
		clear: right;
	}
	.ecmCategoryList div:nth-child(2n+1), .ecmColumnProductsItem:nth-child(2n+1) {
		clear: left;
	}
	.ecmMenuCategoryList li {
		width: 100%;
	}
	.ecmCategoryDiv, .ecmColumnProductsItem {
		width: 47%;
	}
}	
@media only screen and (max-width:480px)
{	
	.ecmCategoryDiv, .ecmColumnProductsItem {
		width: 100%;
		margin: 10px auto;
	}
	#foot-tile {
		background-repeat: repeat;
		min-height: 100px;
	}
	#search {
	    width: 100%;
	    position: relative;
	    border: medium none;
	    top: auto;
	    float: none;
	    clear: both;
	    margin: 0;
	    background-color: #8c46b6;
	    padding: 10px 0;
	}
}